title : "Finova - Bolzano IT"
flag : "/img/italy.png"
description : "Configurazione e manutenzione firewall, accesso sicuro tramite VPN site-to-site. Installazione Oracle XE e Apex. VPS management"
technologies : "OpnSense, Firewall, Oralce XE, APEX, Tomcat, Centos"